@charset "GB2312";
* { word-break: break-all; list-style: none; margin: 0; padding: 0; } /*Ç¿ÖÆ»»ÐÐ*/
ul, li, ol { list-style: none; }
body { font-size: 12px; color: #000; font-family: Geneva, Arial, Helvetica, sans-serif;background: url(../images/index/bj.jpg); }
a { color: #484848; text-decoration: none }
a:hover { color: #878787; }
a img{border:none;}
.right img { max-width: 100%; }
.input, .textarea { border-top: ridge 1px #ccc; border-right: inset 1px #D8D8D8; border-bottom: inset 1px #D8D8D8; border-left: ridge 1px #ccc; font-size: 14px; color: #666; padding: 5px;background-color: #fff }
/* Ò³Í· */
.all { overflow: hidden; }
.head { margin: 0px auto; background: url(../images/index/headback.jpg);}
.head .all { max-width: 1200px; margin: 0px auto; padding: 10px 0; }
.logo { float: left; }
.logo img { height: 60px; }
.head .all .right { float: right; }
.head .all .right .write { height: 18px; color: #CF7900; text-align: right; }
.head .all .right .write a { color: #CF7900; text-decoration: none }
.head .all .right .write a:hover { text-decoration: underline }
/* ²Ëµ¥ */
.menu {background: url(../images/index/menuback.jpg);}
.menu .all { height: 38px; max-width: 1200px; margin: 0px auto; }
.menu .all ul { overflow: hidden; }
.menu .all ul li { float: left; width: 12.5%; text-align: center; line-height: 38px; color: #FFF; font-size: 13px; }
.menu .all ul li a { display: block; color: #FFF; }
.menu .all ul li a:hover, .menu .all ul li a.current { color: #FFF; text-decoration: underline; }
/* Í¨À¸ */
.banner { max-width: 1200px; margin: 0px auto; background: #FFFFFF; overflow: hidden; }
/* ÕýÎÄ */
.main { max-width: 1200px; margin: 0px auto; background: #FFFFFF;}
.main .index { overflow: hidden; }
.nav_one { overflow: hidden; margin: 10px 0; }
.node { height: 38px; border-right: #E8E8E8 solid 1px; background: url(../images/index/nodeback.jpg); }
.node .name { width: 100px; height: 14px; line-height: 14px; float: left; font-size: 13px; text-align: center; padding: 12px 0px; background: url(../images/index/node.jpg) no-repeat; color: #FFF; }
.node .name a { color: #FFF;}
.node .name a:hover { text-decoration: underline; }
.node .more { height: 14px; line-height: 14px; float: right; padding: 12px 5px 12px 0px; font-size: 13px; text-align: right; }
.leftcon { width: 64%; float: left; overflow: hidden; }
.nav_one .leftcon .content { overflow: hidden; line-height: 2em; padding: 5px; border-right: #E8E8E8 solid 1px; border-bottom: #E8E8E8 solid 1px; border-left: #E8E8E8 solid 1px; color: #484848; }
.nav_one .leftcon .content img { margin: 0 0 10px 10px; }
.nav_one .leftcon .content a { color: #484848; text-decoration: none; }
.nav_one .leftcon .content a:hover { color: #878787; text-decoration: underline; }
.rightcon { width: 35%; float: right; }
.rightcon .content { overflow: hidden; line-height: 2em; padding: 10px 5px; border-right: #E8E8E8 solid 1px; border-bottom: #E8E8E8 solid 1px; border-left: #E8E8E8 solid 1px; color: #484848; }
.rightcon .content .lists { overflow: hidden; }
.rightcon .content .lists .name { width: 75%; float: left; overflow: hidden; }
.rightcon .content .lists .name ul { }
.rightcon .content .lists .name ul li { line-height: 2em; padding: 0px 0px 0px 20px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; background: url(../images/index/arr.gif) no-repeat 5px; }
.rightcon .content .lists .name ul li a { color: #484848; }
.rightcon .content .lists .name ul li a:hover { color: #878787; text-decoration: underline; }
.rightcon .content .lists .time { width: 23%; float: right; overflow: hidden;text-align: right; }
.rightcon .content .lists .time ul { }
.rightcon .content .lists .time ul li { line-height: 2em; }
.rightcon .content .lists .time ul li a { color: #484848; text-decoration: none; }
.rightcon .content .lists .time ul li a:hover { color: #878787; text-decoration: underline; }
.nav_two { overflow: hidden; margin: 10px 0; }
.nav_two .node { line-height: 2.2em; padding: 5px 0; background: url(../images/index/nodeback.jpg); }
.nav_two .content { overflow: hidden; display: block; padding: 0px 0px 7px 0px; border-right: #E8E8E8 solid 1px; border-bottom: #E8E8E8 solid 1px; border-left: #E8E8E8 solid 1px; color: #484848; }
.nav_two .content .cpcom { overflow: hidden; margin-left: -2%; }
.nav_two .content .cpcom .cpleft { width: 23%; margin-left: 2%; float: left; }
.nav_two .content .cpcom .cpleft .cplist { overflow: hidden; margin-bottom: 7px; }
.nav_two .content .cpcom .cpleft .cplist .pic { color: #484848; border: #EEEEEE solid 1px; }
.nav_two .content .cpcom .cpleft .cplist .pic a { display: block; }
.nav_two .content .cpcom .cpleft .cplist .pic a img { width: 100%; height: 180px; }
.nav_two .content .cpcom .cpleft .cplist .cpname { color: #484848; line-height: 2.5em; font-size: 12px; font-weight: bold; text-align: center; border-left: #EEEEEE solid 1px; border-right: #EEEEEE solid 1px; border-bottom: #EEEEEE solid 1px; }
.nav_two .content .cpcom .cpleft .cplist .cpname a { color: #484848; text-decoration: none; }
.nav_two .content .cpcom .cpleft .cplist .cpname a:hover { color: #878787; text-decoration: none }
.nav_two .content .cpcom .cpleft .cpintro { width: 200px; height: 96px; margin: 0px; padding: 4px 3px 2px 7px; float: left; font-family: Geneva, Arial, Helvetica, sans-serif; color: #484848; line-height: 24px; font-size: 12px; border-top: #EEEEEE solid 1px; border-right: #EEEEEE solid 1px; border-bottom: #EEEEEE solid 1px; }
.nav_two .content .cpcom .cpleft .cpintro a { color: #484848; text-decoration: none; }
.nav_two .content .cpcom .cpleft .cpintro a:hover { color: #878787; text-decoration: none; }
.nav_two .content .cpcom .cpcenter { width: 235px; float: left; height: auto; margin: 0px 3px 0px 3px; padding: 0px; }
.nav_two .content .cpcom .cpcenter .cplist { width: 102px; float: left; height: auto; margin: 0px; padding: 0px; }
.nav_two .content .cpcom .cpcenter .cplist .pic { width: 150px; float: left; height: auto; padding: 0px; color: #484848; border: #EEEEEE solid 1px; }
.nav_two .content .cpcom .cpcenter .cplist .cpname { width: 100px; height: auto; margin: 0px; padding: 6px 0px 6px 0px; float: left; color: #484848; height: 14px; font-size: 12px; font-weight: bold; text-align: center; border-left: #EEEEEE solid 1px; border-right: #EEEEEE solid 1px; border-bottom: #EEEEEE solid 1px; }
.nav_two .content .cpcom .cpcenter .cplist .cpname a { color: #484848; text-decoration: none; }
.nav_two .content .cpcom .cpcenter .cplist .cpname a:hover { color: #878787; text-decoration: none }
.nav_two .content .cpcom .cpcenter .cpintro { width: 200px; height: 96px; margin: 0px; padding: 4px 3px 2px 7px; float: left; font-family: Geneva, Arial, Helvetica, sans-serif; color: #484848; line-height: 24px; font-size: 12px; border-top: #EEEEEE solid 1px; border-right: #EEEEEE solid 1px; border-bottom: #EEEEEE solid 1px; }
.nav_two .content .cpcom .cpcenter .cpintro a { color: #484848; text-decoration: none; }
.nav_two .content .cpcom .cpcenter .cpintro a:hover { color: #878787; text-decoration: none; }
.nav_two .content .cpcom .cpright { width: 235px; float: left; height: auto; margin: 0px; padding: 0px; }
.nav_two .content .cpcom .cpright .cplist { width: 102px; float: left; height: auto; margin: 0px; padding: 0px; }
.nav_two .content .cpcom .cpright .cplist .pic { width: 150px; float: left; height: auto; padding: 0px; color: #484848; border: #EEEEEE solid 1px; }
.nav_two .content .cpcom .cpright .cplist .cpname { width: 100px; height: auto; margin: 0px; padding: 6px 0px 6px 0px; float: left; color: #484848; height: 14px; font-size: 12px; font-weight: bold; text-align: center; border-left: #EEEEEE solid 1px; border-right: #EEEEEE solid 1px; border-bottom: #EEEEEE solid 1px; }
.nav_two .content .cpcom .cpright .cplist .cpname a { color: #484848; text-decoration: none; }
.nav_two .content .cpcom .cpright .cplist .cpname a:hover { color: #878787; text-decoration: none }
.nav_two .content .cpcom .cpright .cpintro { width: 200px; height: 96px; margin: 0px; padding: 4px 3px 2px 7px; float: left; font-family: Geneva, Arial, Helvetica, sans-serif; color: #484848; line-height: 24px; font-size: 12px; border-top: #EEEEEE solid 1px; border-right: #EEEEEE solid 1px; border-bottom: #EEEEEE solid 1px; }
.nav_two .content .cpcom .cpright .cpintro a { color: #484848; text-decoration: none; }
.nav_two .content .cpcom .cpright .cpintro a:hover { color: #878787; text-decoration: none; }
.nav_three { max-width: 1200px; margin: 10px 0; overflow: hidden; }
.nav_three .leftcon .node .more span { font-weight: bold; color: #f00; font-size: 15px; padding: 0 15px 0 0; }
.nav_three .leftcon .line { overflow: hidden; padding: 10px 5px; border-right: #E8E8E8 solid 1px; border-bottom: #E8E8E8 solid 1px; border-left: #E8E8E8 solid 1px; color: #484848; }
.nav_three .leftcon .line .fenlei { float: left; width: 31.3%; padding: 0 1%; }
.nav_three .leftcon .line .fenlei .linename { font-size: 13px; text-align: center; padding: 5px 0; background: #E7E7E7; }
.nav_three .leftcon .line .fenlei .cpname { padding: 5px 6px 5px 20px; background: #F9F9F9 url(../images/index/c_li.gif) no-repeat 5px; color: #FF0000; }
.nav_four { width: 1200px; float: left; margin: 0px; height: auto; overflow: hidden; display: block; padding: 5px 0px 0px 0px; }
.nav_four .leftcon { width: 560px; margin: 0px; padding: 0px; float: left; height: auto; overflow: hidden; display: block; }
.nav_four .leftcon .node { width: 559px; height: 38px; margin: 0px; padding: 0px; float: left; border-right: #E8E8E8 solid 1px; background: url(../images/index/nodeback.jpg); }
.nav_four .leftcon .node .name { width: 100px; height: 14px; line-height: 14px; float: left; font-size: 13px; text-align: center; margin: 0px; padding: 12px 0px 12px 0px; background: url(../images/index/node.jpg) no-repeat; color: #FFF; }
.nav_four .leftcon .node .name a { color: #FFF; text-decoration: none; }
.nav_four .leftcon .node .name a:hover { color: #FFFFFF; text-decoration: underline; }
.nav_four .leftcon .node .more { width: 100px; height: 14px; line-height: 14px; float: right; margin: 0px; padding: 12px 5px 12px 0px; font-size: 13px; text-align: right; }
.nav_four .leftcon .content { width: 548px; float: left; overflow: hidden; line-height: 24px; font-size: 12px; display: block; height: auto; margin: 0px; padding: 5px 5px 5px 5px; font-family: Geneva, Arial, Helvetica, sans-serif; border-right: #E8E8E8 solid 1px; border-bottom: #E8E8E8 solid 1px; border-left: #E8E8E8 solid 1px; color: #484848; }
.nav_four .leftcon .content a { color: #484848; text-decoration: none; }
.nav_four .leftcon .content a:hover { color: #878787; text-decoration: underline; }
.nav_four .case { width: 395px; margin: 0px; padding: 0px 0px 0px 5px; float: right; height: auto; overflow: hidden; display: block; }
.nav_four .case .up { width: 395px; margin: 0px; padding: 0px; float: left; height: 154px; overflow: hidden; display: block; background: url(../images/index/case_01.jpg) no-repeat; }
.nav_four .case .down { width: 395px; margin-top: 5px; padding: 0px; float: left; height: 154px; overflow: hidden; display: block; background: url(../images/index/case_02.jpg) no-repeat; }
.nav_two .node>div>a { padding: 0 30px; }
#demo img { width: 220px; }
.main .all { max-width: 1200px; overflow: hidden; border-top: #878787 solid 3px; }
.main .all .left { width: 18%; float: left; background: #FFFFFF; }
.main .all .left .prolist { }
.main .all .left .prolist .node { font-size: 13px; padding: 8px 0px; height: auto; color: #484848; font-weight: bold; text-align: center; background: url(../images/index/listnode.jpg); border-bottom: #E8E8E8 solid 1px; border-right: #E8E8E8 solid 1px; border-left: #E8E8E8 solid 1px; }
.main .all .left .prolist .node a { color: #484848; text-decoration: none; }
.main .all .left .prolist .node a:hover { color: #5A5A5A; text-decoration: none; }
.main .all .left .prolist .nav { padding: 5px 0px; border-bottom: #E8E8E8 solid 1px; border-right: #E8E8E8 solid 1px; border-left: #E8E8E8 solid 1px; }
.main .all .left .prolist .nav .navleft { }
.main .all .left .prolist .nav .navleft ul { }
.main .all .left .prolist .nav .navleft ul li { padding: 5px 0px 5px 20px; background: url(../images/index/productsli.gif) no-repeat 9px; color: #484848; }
.main .all .left .prolist .nav .navleft ul li a { color: #484848; text-decoration: none; }
.main .all .left .prolist .nav .navleft ul li a:hover { color: #878787; text-decoration: none; }
.main .all .left .prolist .nav .navright { width: 230px; float: right; height: auto; overflow: hidden; display: block; margin: 0px; padding: 0px; }
.main .all .left .prolist .nav .navright ul { width: 132px; margin: 0px; padding: 0px; list-style: none; list-style-type: none; }
.main .all .left .prolist .nav .navright ul li { width: 230px; height: 14px; margin: 0px; line-height: 14px; display: block; font-size: 12px; padding: 5px 0px 5px 0px; color: #484848; background: url(../images/index/productsli.gif) no-repeat 9px; text-indent: 19px; list-style: none; list-style-type: none; }
.main .all .left .prolist .nav .navright ul li a { color: #484848; text-decoration: none; }
.main .all .left .prolist .nav .navright ul li a:hover { color: #878787; text-decoration: none; }
.main .all .left .contact { width: 270px; margin: 0px; display: block; height: auto; overflow: hidden; float: left; padding: 0px; }
.main .all .left .contact .node { width: 263px; height: 16px; line-height: 16px; font-size: 13px; margin: 0px 5px 0px 0px; padding: 8px 0px 8px 0px; color: #484848; font-weight: bold; text-align: center; border-bottom: #E8E8E8 solid 1px; border-right: #E8E8E8 solid 1px; border-left: #E8E8E8 solid 1px; }
.main .all .left .contact .node a { color: #484848; text-decoration: none; }
.main .all .left .contact .node a:hover { color: #5A5A5A; text-decoration: none; }
.main .all .left .contact .nav { width: 263px; height: auto; overflow: hidden; display: block; margin: 0px; margin: 0px 5px 0px 0px; padding: 5px 0px 5px 0px; border-right: #E8E8E8 solid 1px; border-bottom: #E8E8E8 solid 1px; border-left: #E8E8E8 solid 1px; }
.main .all .left .contact .nav .navtype { width: 263px; float: left; height: auto; overflow: hidden; display: block; margin: 0px; padding: 0px; }
.main .all .left .contact .nav .navtype ul { width: 263px; margin: 0px; padding: 0px; list-style: none; list-style-type: none; }
.main .all .left .contact .nav .navtype ul li { width: 263px; height: 14px; margin: 0px; line-height: 14px; display: block; font-size: 12px; padding: 5px 0px 5px 0px; background: url(../images/index/productsli.gif) no-repeat 15px; text-indent: 30px; list-style: none; list-style-type: none; color: #484848; }
.main .all .left .contact .nav .navtype ul li a { color: #484848; text-decoration: none; }
.main .all .left .contact .nav .navtype ul li a:hover { color: #878787; text-decoration: none; }
.main .all .right { width: 80%; float: right; }
.main .all .right .article { border-left: #E8E8E8 solid 1px; border-right: #E8E8E8 solid 1px; border-bottom: #E8E8E8 solid 1px; }
.main .all .right .article .node { height: 38px; line-height: 38px; font-size: 13px; font-weight: bold; padding: 0px; border-bottom: #E8E8E8 solid 1px; text-indent: 15px; background: url(../images/index/listnode.jpg); color: #484848; }
.main .all .right .article .node a { color: #484848; text-decoration: none; }
.main .all .right .article .node a:hover { color: #878787; text-decoration: underline; }
.main .all .right .article .content { display: block; margin: 0px; height: auto; overflow: hidden; padding: 20px 10px 20px 10px; }
.main .all .right .article .content .list { margin: 0px; height: 26px; border-bottom: #E8E8E8 dashed 1px; padding: 4px 0px 0px 0px; }
.main .all .right .article .content .list .name { width: 75%; float: left; background: url(../images/index/arr.gif) no-repeat 20px; padding: 6px 0px 6px 39px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.main .all .right .article .content .list .name a { color: #484848; display: block; }
.main .all .right .article .content .list .name a:hover { color: #878787; text-decoration: underline; }
.main .all .right .article .content .list .time { float: right; color: #9C9C9C; text-align: right; text-decoration: none; padding: 6px 0px; }
.main .all .right .article .content .list .time a { color: #9C9C9C; }
.main .all .right .article .content .list .time a:hover { color: #878787; text-decoration: underline; }
.main .all .right .articles { }
.main .all .right .articles .node { height: 38px; line-height: 38px; font-size: 13px; font-weight: bold; padding: 0px; border-bottom: #E8E8E8 solid 1px; text-indent: 15px; background: url(../images/index/listnode.jpg); color: #484848; }
.main .all .right .articles .node a { color: #484848; text-decoration: none; }
.main .all .right .articles .node a:hover { color: #878787; text-decoration: underline; }
.main .all .right .articles .content { overflow: hidden; padding: 0px 10px 25px 10px; }
.main .all .right .articles .content .list { }
.main .all .right .articles .content .list .name { line-height: 16px;font-weight: bolder; font-size: 16px; color: #484848; text-align: center; padding: 20px 0px 20px 0px; border-bottom: #E8E8E8 solid 1px; }
.main .all .right .articles .content .list .time { color: #484848; text-align: center; text-decoration: none; padding: 15px 0px 5px 0px; }
.main .all .right .articles .content .list .time a { color: #484848; text-decoration: none; }
.main .all .right .articles .content .list .time a:hover { color: #878787; text-decoration: underline; }
.main .all .right .articles .content .anything { line-height: 22px; color: #484848; text-align: left; padding: 15px 14px 15px 14px; }
.main .all .right .articles .content .anything a { color: #484848; text-decoration: none; }
.main .all .right .articles .content .anything a:hover { color: #878787; text-decoration: underline; }
.main .all .right .articles .content .prenext { height: 53px; }
.main .all .right .articles .content .prenext .pre { line-height: 14px; color: #484848; text-align: left; padding: 6px 0px 6px 10px; border: #E8E8E8 solid 1px; }
.main .all .right .articles .content .prenext .pre a { color: #484848; text-decoration: none; }
.main .all .right .articles .content .prenext .pre a:hover { color: #878787; text-decoration: underline; }
.main .all .right .articles .content .prenext .next { margin: 0px; line-height: 14px; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #484848; text-align: left; padding: 6px 0px 6px 10px; border-right: #E8E8E8 solid 1px; border-bottom: #E8E8E8 solid 1px; border-left: #E8E8E8 solid 1px; }
.main .all .right .articles .content .prenext .next a { color: #484848; text-decoration: none; }
.main .all .right .articles .content .prenext .next a:hover { color: #878787; text-decoration: underline; }
.commens { overflow: hidden; }
.commens .newslist { width: 45%; float: left; overflow: hidden; margin: 10px 0; }
.commens .newslist .nodes, .commens .tradelist .nodes { height: 16px; color: #484848; overflow: hidden; display: block; margin: 0px; padding: 10px 0px 10px 10px; border-bottom: #E8E8E8 solid 1px; }
.commens .newslist .conten, .commens .tradelist .conten { overflow: hidden; padding: 10px 0px; }
.commens .newslist .conten ul, .commens .tradelist .conten ul { }
.commens .newslist .conten ul li, .commens .tradelist .conten ul li { line-height: 14px; color: #484848; padding: 5px 0px 5px 15px; background: url(../images/index/newsli.gif) no-repeat 5px; list-style: none; list-style-type: none; }
.commens .newslist .conten ul li a, .commens .tradelist .conten ul li a { color: #484848; text-decoration: none; display: block; }
.commens .newslist .conten ul li a:hover, .commens .tradelist .conten ul li a:hover { color: #878787; text-decoration: underline; }
.commens .tradelist { width: 45%; float: right; overflow: hidden; margin: 10px 0; }
.main .all .right .products { overflow: hidden; border-left: #E8E8E8 solid 1px; border-bottom: #E8E8E8 solid 1px; }
.main .all .right .products .node { height: 38px; line-height: 38px; font-size: 13px; font-weight: bold; padding: 0px; border-bottom: #E8E8E8 solid 1px; text-indent: 15px; background: url(../images/index/listnode.jpg); color: #484848; }
.main .all .right .products .node a { color: #484848; text-decoration: none; }
.main .all .right .products .node a:hover { color: #878787; text-decoration: underline; }
.main .all .right .products .content { margin: 0px; height: auto; overflow: hidden; padding: 15px 10px 15px 10px; }
.main .all .right .products .content .list { }
.main .all .right .products .content .list .name { line-height: 16px; margin: 0px; font-family: Geneva, Arial, Helvetica, sans-serif; font-weight: bolder; font-size: 16px; color: #484848; text-align: center; padding: 20px 0px 20px 0px; border-bottom: #E8E8E8 solid 1px; }
.main .all .right .products .content .list .time { height: 14px; float: right; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #484848; text-align: center; text-decoration: none; padding: 15px 0px 5px 0px; }
.main .all .right .products .content .list .time a { color: #484848; text-decoration: none; }
.main .all .right .products .content .list .time a:hover { color: #878787; text-decoration: underline; }
.main .all .right .products .content .anything { line-height: 22px; margin: 0px; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #484848; text-align: left; padding: 15px 17px 15px 17px; }
.main .all .right .products .content .anything a { color: #484848; text-decoration: none; }
.main .all .right .products .content .anything a:hover { color: #878787; text-decoration: underline; }
.main .all .right .products .content .anything .commen { width: 640px; margin-top: 20px; line-height: 22px; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #484848; text-align: left; padding: 6px 0px 6px 10px; float: left; border: #E8E8E8 solid 1px; background: #EEEEEE; }
.main .all .right .products .content .anything .commen a { color: #484848; text-decoration: underline; }
.main .all .right .products .content .anything .commen a:hover { color: #878787; text-decoration: none; }
.main .all .right .propic { overflow: hidden; }
.main .all .right .propic .node { height: 38px; line-height: 38px; font-size: 13px; font-weight: bold; padding: 0px; border-bottom: #E8E8E8 solid 1px; text-indent: 15px; background: url(../images/index/listnode.jpg); color: #484848; }
.main .all .right .propic .node a { color: #484848; text-decoration: none; }
.main .all .right .propic .node a:hover { color: #878787; text-decoration: underline; }
.main .all .right .propic .content { overflow: hidden; }
.main .all .right .propic .content .sort { margin: 10px 0px 5px 0px; padding: 20px 0px 8px 5px; clear: both; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; line-height: 14px; color: #484848; text-align: left; background: #F9F9F9; }
.main .all .right .propic .content .anything { width: 23%; float: left; height: auto; margin: 10px 0; padding: 0px 1%; }
.main .all .right .propic .content .anything .pic { overflow: hidden; border: #E8E8E8 solid 1px; }
.main .all .right .propic .content .anything .pic a { display: block; overflow: hidden; }
.main .all .right .propic .content .anything .pic a img { width: 100%; height: 170px; }
.main .all .right .propic .content .anything .name { text-align: center; line-height: 14px; padding: 5px 0px; border-left: #E8E8E8 solid 1px; border-right: #E8E8E8 solid 1px; border-bottom: #E8E8E8 solid 1px; }
.main .all .right .propic .content .anything .name a { color: #484848; color: #484848; }
.main .all .right .propic .content .anything .name a:hover { color: #878787; text-decoration: underline; }
/* µ×²¿ */
.foot { max-width: 1200px; margin: 0px auto; overflow: hidden; display: block; padding: 10px 0px 0px 0px; background: #FFFFFF; border-top: #878787 solid 2px; }
.foot .copyright { line-height: 2em; color: #484848; text-align: center; background: url(../images/index/copyback.jpg); }
.foot .copyright a { color: #484848; }
.foot .copyright a:hover { color: #878787; text-decoration: underline; }
/* Á´½Ó */
.link { width: 1200px; margin: 0px auto 0px auto; height: auto; overflow: hidden; display: block; padding: 0px; background: #FFFFFF; }
.link .content { height: auto; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 24px; color: #484848; padding: 5px 5px 0px 5px; }
.link .content a { color: #484848; text-decoration: none; }
.link .content a:hover { color: #878787; text-decoration: underline; }
/* ·ÖÒ³ */
.page { margin: 10px 5px 0px 5px; font-family: "ËÎÌå"; overflow: hidden; padding: 10px 0px 10px 10px; border: #E8E8E8 solid 1px; }
.page a, .page span { display: block; color: #484848; text-decoration: none; font-weight: bold; border: 1px solid #ACACAC; padding: 6px 12px 3px 12px; float: left; text-align: center; height: 16px; margin-left: 4px; font-size: 13px; } /* SPANºÍÁ´½Ó */
.page a:hover, .page a.current { color: #FFF; border: 1px solid #5F5F5F; font-weight: bold; background: #666666; } /* µ±Ç°Á´½ÓÓÐ¼¤»îÊ± */
.page input { color: #3A3A3A; border: 0px solid #5F5F5F; width: 20px; text-align: center; vertical-align: middle; font-size: 12px; padding: 0px; } /* Ìø×ªINPUT */
/*----------------Mobile style----------------*/
.h768{overflow: hidden;}
@media(max-width: 1024px){
	.logo img{height: 50px;}
	.head .right img{height: 30px;}
	.main .all .left{display: none;}
	.main .all .right{float: none;width: 100%;}
	.nav_three .leftcon .line .fenlei{width: 48%;}
	.leftcon{width: 54%;}
	.rightcon{width: 45%;}
}
.foot_wap{display: none;}
@media(max-width: 768px){
	.head .all .right{display: none;}
	.menu .all ul li{width:16.6%; }
	.banner{display: none;}
	.nav_three .leftcon .node .more span{display: none;}
	.commens{display: none;}
	.leftcon,.rightcon{width: 100%;float: none;}
	.nav_three .leftcon .line .fenlei{width: 31.3%;}
	.logo img{width: 98%;height: auto;max-width: 600px;}
	.nav_two .content .cpcom .cpleft,.main .all .right .propic .content .anything{width: 31%;}
	.nav_two .node{overflow: visible;background: #fff;}
	.link{display: none;}
	.foot{display: none;}
	.foot_wap{display: block;text-align:center;height: 51px;}
	.footbtn{position: fixed;bottom: 0;left: 0;width: 100%;height: 50px;background: #f6f6f6;border-top: 1px solid #ccc;}
	.footbtn>a{float:left;width: 49%;padding:32px 0 0;background: url(../images/icon-home.png) top center no-repeat;background-size: 35px auto;}
	.footbtn>a.telbtn{background: url(../images/icon-tel.png) top center no-repeat;background-size: 30px auto;border-left: 1px solid #ccc;}
}
@media(max-width: 480px){
	.main .all .right .articles .content .list .name{padding:10px 0;}
	.nav_two .node > div > a{padding: 0 10px;}
	.nav_three .leftcon .line .fenlei{width: 48%;}
	.nav_two .content .cpcom .cpleft,.main .all .right .propic .content .anything{width: 48%;}
	.main .all .right .article .content .list .name {background: url(../images/index/arr.gif) no-repeat 5px;padding: 6px 0px 6px 19px;}
}
@media(max-width: 320px){}
